Affected packages

Packages affected by cmake-filesystem upgrade from 3.16.3-1.fc32 to 3.17.0-0.3.rc2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
timescaledb build 2 3 months ago
pgRouting build 2 3 months ago
ccls build 2 3 months ago
perl-Alien-Libxml2 build 2 4 months ago
smoldyn build 2 4 months ago
lv2-fabla build 2 4 months ago
openCOLLADA build 2 4 months ago
capnproto build 2 4 months ago
pl build 2 4 months ago
python-cartopy build 2 4 months ago
php-geos build 2 4 months ago
mariadb build 2 4 months ago
chck build 2 4 months ago
ruby build 2 4 months ago
poco build 2 4 months ago
libvirt build 2 4 months ago
gnome-builder build 2 4 months ago
folks build 2 4 months ago
player build 2 4 months ago
OpenColorIO build 2 4 months ago
kdb build 2 4 months ago
deepin-terminal build 2 4 months ago
qt5-qtwebengine build 2 4 months ago
firefox build 2 4 months ago
libcec build 2 4 months ago
qmc2 build 2 4 months ago
rust build 2 4 months ago
swift-lang build 2 4 months ago
ispc build 2 4 months ago
rdkit build 2 4 months ago
pythran build 2 4 months ago
scorep build 2 4 months ago
hidviz build 2 4 months ago
wine-mono build 2 4 months ago
filezilla build 2 4 months ago
icewm build 2 4 months ago
fcitx-libpinyin build 2 4 months ago
nordugrid-arc build 2 4 months ago
openmeeg build 2 4 months ago
vfrnav build 2 4 months ago
julia build 2 4 months ago
gazebo build 2 4 months ago
asterisk build 2 4 months ago
psi4 build 2 4 months ago
deepin-api build 2 4 months ago
cyrus-imapd build 2 4 months ago
bcc build 2 4 months ago
sssd build 2 4 months ago
perl-Alien-Build build 3 4 months ago
coq build 3 4 months ago
gtk-sharp2 build 3 4 months ago
gtk-sharp3 build 3 4 months ago
deepin-daemon build 3 4 months ago
perl-Alien-PCRE2 build 4 4 months ago
eclipse build 4 4 months ago
python-libpysal build None 4 months ago
nodejs-srs build None 4 months ago
libdazzle build None 4 months ago
python-missingno build None 4 months ago
golang-deepin-go-lib build None 4 months ago
startdde build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake-filesystem upgrade from 3.16.3-1.fc32 to 3.17.0-0.3.rc2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.